<!--
body {
	background-color: #fdfefd;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
.Content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.Content a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b4707d;
}
.Content a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5f5f5f;
}
.style2 {
	color: #b4707d;
	font-weight: bold;
}
.ContentAreaBk {
	background-color:#FFFFFF;
	background-image: url(images/copy-bkg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	font-size: 10px;
}
.footer a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size: 10px;
}
.footer a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size: 10px;
}
.sideform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #402a6e;
	width: 150px;
}
-->